.main {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  margin-top: 30px;
}

.main .t {
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: auto;
}

.tzgg_box {
  width: 781px;
}

.list_tit {
  width: 100%;
  height: 46px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #F6F6F6;
}

.more {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #6B6B6B;
  letter-spacing: 0.85px;
  text-align: center;
  margin-right: 20px;
}

.list_tit .tit {
  width: 130px;
  height: 46px;
  line-height: 46px;
  background: #0D55C0;
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 1.06px;
  text-align: center;
}




/* 快捷入口样式 */
.kjrk {
  width: 381px;
  height: auto;
}

.kjrk .tit {
  width: 381.5px;
  height: 64.5px;
}

.kjrk .tit img {
  width: 100%;
  height: 100%;
}

.kjrk>ul>li {
  width: 100%;
  margin-top: 13px;
}

.kjrk>ul>li>a {
  display: block;
  width: 100%;
  height: 100%;
}

.kjrk>ul>li:nth-child(1) {
  height: 100px;
}

.kjrk>ul>li:nth-child(n+2) {
  height: 79px;
}

.noshow_bl {
  display: none;
  width: 338px;
  height: 157px;
  background: url(../img/ck_2.png) no-repeat center;
  background-size: cover;
  position: absolute;
  padding: 15px 16px 16px 23px;
  bottom: -44px;
  left: 362px;
}


.lwcc {
  position: relative;
}

.lwcc .noshow_bl li {
  width: 299px;
  height: 56px !important;
  text-align: center;
  line-height: 56px;
}

.lwcc .noshow_bl li a {
  font-family: AlibabaPuHuiTi-Regular;
  font-weight: 400;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
  display: block;
}

.lwcc .noshow_bl li:nth-child(1) {
  background: url(../img/bylwcc1.png) no-repeat center;
  background-size: cover;
}

.lwcc .noshow_bl li:nth-child(2) {
  background: url(../img/bylwcc2.png) no-repeat center;
  background-size: cover;
  margin-top: 14px;
}

.news_list {
  margin-top: 10px;
}

.news_list li {
  line-height: 2.42;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding-left: 14px;
}

.news_list.tzgg_news_list li::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #B4B4B4;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
}

.news_list li a {
  display: block;
  width: 85%;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.news_list li .date {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #999999;
  letter-spacing: 0;
}

.jwxw {
  margin-top: 30px;
}

.jwxw .cont {
  width: 100%;
  margin-top: 23px;
  display: flex;
  justify-content: space-between;

}

.jwxw .cont .lf_img {
  width: 321.33px;
  height: 260px;
}

.jwxw .cont .lf_img a {
  display: block;
  width: 100%;
  height: 100%;
}

.jwxw .cont .lf_img a img {
  width: 100%;
  height: 212px;
}

.jwxw .cont .lf_img a p {
  height: 48px;
  line-height: 48px;
  background: #CDDDF5;
  padding-left: 14px;
  padding-right: 35px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}

.jwxw .cont ul {
  width: 441px;
}

.jwxw_news_list li {
  padding-left: 0;
}

.jwxw_news_list li a {
  width: 78%;
}

.jwxw_news_list {
  margin-top: -3px;
}

.main .b {
  margin-top: 40px;
}

.cylj ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.cylj ul li {
  width: 191px;
  height: 64px;
  background: #DCEAFF;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cylj ul li a {
  font-family: "MicrosoftYaHei";
  font-size: 16px;
  color: #0A2D6B;
  letter-spacing: 0;
  display: block;
}